RubyGems Navigation menu

quandl 1.2.0

A ruby implementation of the quandl client to be used as an ORM for quandl's restful APIs.

Versions:

  1. 1.2.0 - November 02, 2020 (10.5 KB)
  2. 1.1.1 - July 29, 2020 (10.5 KB)
  3. 1.1.0 - June 28, 2017 (10.5 KB)
  4. 1.0.4 - May 04, 2017 (10.5 KB)
  5. 1.0.3 - September 16, 2015 (10.5 KB)
Show all versions (27 total)

Runtime Dependencies (3):

activesupport >= 5.2.4.3
json ~> 2.3.0
rest-client ~> 2.0.2

Development Dependencies (5):

factory_girl ~> 4.5.0
irb >= 0
rspec >= 0
rubocop >= 0
webmock ~> 3.0.1

Owners:

Pushed by:

Authors:

  • Quandl

SHA 256 checksum:

de1c4143fbabb286c79f47d7d4368d3db36be1e505078fc145f4bcec6d0a6b63

Total downloads 155,026

For this version 28,114

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: